[ejabberd] latest ejabberd and erlang package compatible with icq transport?

Peter Vereshagin peter at vereshagin.org
Mon May 28 20:11:54 MSK 2012


Hello.

2011/12/05 23:58:59 +0100 viq <vicviq at gmail.com> => To ejabberd at jabber.ru :

v> > It seems ejabberd isn't compatible with icq transport e. g. pyicq-t, anymore.
v> > Can anyone please suggest me the latest ejabberd and an erlang package
v> > versions known to work with icq transport for me to downgrade?
v> 
v> How about http://spectrum.im ?

It requires for linking the 'swiften' library that results ~130M of size for me in binary size.
It sounds a too much memory fingerprint for me.

How did you know about Spectrum? Suppose I can have a choice at the same place to know from about it.

Thank you.

--
Peter Vereshagin <peter at vereshagin.org> (http://vereshagin.org) pgp: A0E26627 


More information about the ejabberd mailing list